Subject: Assigned to Group - Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked], [email-masked]
Date: Wed, 01 Apr 2020 15:14:46 +0000

Hi  A new ticket has been assigned to your group "Level 1". Please follow the link below to view the ticket.  Virtual App Support - Les Mills Submitted data  The following data was submitted.  Field nameSubmitted dataEmail address [email-masked] your name Yoanne Clovis country United States state OR zipPostal 97402 Text box TV app bug Question I need technical support Customer Yes Username Yoanne clovis Phone 5034130002 Comments The Les Mills app on my smart TV does not display video thumbnails, just text, and when I click on any content, it asks me to try later. To summarize, while on the app, I see text, no images, but I can select the space where the video would be. When I do so, I only see "Please try again later". No other error message. I tied removing the app but when I tried to reinstall it, I could not find it. Does this app still exist? utm_source utm_campaign utm_medium utm_code Last_Name https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3458